/* CSS Document */


*{
	margin:0;
	padding:0;
}
img{
	padding:0;
	margin:0;
	border:none;
	outline:none;
}
a{
	outline:none;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
.hide,h1 b,h2 b,h3 b,h5 b,a i{
     position: absolute;
     left: -9999px;
}
.cls{
	clear:both;
}

/* for popup-01 page */

#backgroundPopupOverview{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#757575;
	border:1px solid #cecece;
	z-index:-1;
}
#popupOverview{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	z-index:2;
}
#backgroundPopupFeatures{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#757575;
	border:1px solid #cecece;
	z-index:-1;
}
#popupFeatures{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	z-index:2;
}
#backgroundPopupScreenshots{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#757575;
	border:1px solid #cecece;
	z-index:-1;
}
#popupScreenshots{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	z-index:2;
}
#backgroundPopupDetails{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#757575;
	border:1px solid #cecece;
	z-index:-1;
}
#popupDetails{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	z-index:2;
}
.popup-01{
	width:555px;
	overflow:hidden;
	position:relative;
}
.popup-container{
	width:550px;
	overflow:hidden;
	color:#a9a8a8;
	padding:13px 10px 15px 10px;
}
.popuptop{
	width:537px;
	height:25px;
	overflow:hidden;
}
.popup-close{
	width:39px;
	height:39px;
	position:absolute;
	right:0;
	top:0;
	margin:0 0 0 0;
	display:block;
}
.popup-close a{
	cursor:pointer;
}
.popupinfo{
	width:460px;
	padding:15px 22px 0 55px;
	overflow:hidden;
	color:#a8a8a8;
	font-size:13px;
	background:url(/popup-images/popup-bg.png) repeat-y;
}
.command{
	padding:0 0 20px 0;
	overflow:hidden;
}
.command img{
	float:left;
	margin:0 20px 0 0;
}
.registry-command{
	width:460px;
	padding:0 0 0 0;
	overflow:hidden;
}
.registry-command ul{margin-bottom:-15px;
}
.registry-command ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px !important;
	color:#000000;
	/*padding:0 0 20px  45px;*/
	background:url(/popup-images/bullet.png) no-repeat 0 50%;
    margin-bottom:12px;
    padding:0 0 9px 45px;
}

.registry-command ul.diff li{
	background:url(/popup-images/bullet1.png) no-repeat 0 1px;
}

.overviewarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.overviewlist{
	padding:15px 0 20px 0;
	overflow:hidden;
	font-size:14px;
	color:#00578e;
	background:url(/popup-images/linebg.png) no-repeat top left;
}
.overviewitem{
	width:210px;
	float:left;
	padding:0 0 0 0;
	overflow:hidden;
}
.overviewpic{
	width:55px;
	float:left;
	padding:0 0 0 0;
	overflow:hidden;
}
.overviewinfo{
	width:154px;
	float:right;
	padding:0 0 0 1px;
	overflow:hidden;
}
.overviewinfo h4{
	font-size:14px;
	color:#00578e;
}
.overviewinfo p{
	font-size:14px !important;
	color:#00578e;
}
.rightitem{
	float:right;
	margin:0 15px 0 0;
}
.screenshot{
	width:475px;
	padding-left:40px;
}
.screenshotarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.popupprevious{
	width:35px;
	float:left;
	padding:120px 0 0 0;
}
.popupnext{
	width:35px;
	float:right;
	padding:120px 0 0 0;
}
.screenbox{
	width:390px;
	float:left;
	padding:0 0 20px 0;
	text-align:center;
}



